#news-page-node-form .entityreference-view-widget,
#home-page-node-form .entityreference-view-widget,
#press-release-node-form .entityreference-view-widget {
  border: 0px;
  /**
     * Selected Items
     */
  /**
     * Search Items
     */
}
#news-page-node-form .entityreference-view-widget .field-type-youtube,
#home-page-node-form .entityreference-view-widget .field-type-youtube,
#press-release-node-form .entityreference-view-widget .field-type-youtube {
  display: none;
}
#news-page-node-form .entityreference-view-widget .form-item,
#home-page-node-form .entityreference-view-widget .form-item,
#press-release-node-form .entityreference-view-widget .form-item {
  float: left;
}
#news-page-node-form .entityreference-view-widget h2,
#home-page-node-form .entityreference-view-widget h2,
#press-release-node-form .entityreference-view-widget h2 {
  font-size: 1em;
  margin-top: 5px;
}
#news-page-node-form .entityreference-view-widget .draggable .node,
#home-page-node-form .entityreference-view-widget .draggable .node,
#press-release-node-form .entityreference-view-widget .draggable .node {
  clear: both;
}
#news-page-node-form .entityreference-view-widget .widget-left .date-display-single,
#home-page-node-form .entityreference-view-widget .widget-left .date-display-single,
#press-release-node-form .entityreference-view-widget .widget-left .date-display-single {
  display: none;
}
#news-page-node-form .entityreference-view-widget .widget-left .field-name-body,
#home-page-node-form .entityreference-view-widget .widget-left .field-name-body,
#press-release-node-form .entityreference-view-widget .widget-left .field-name-body {
  display: none;
}
#news-page-node-form .entityreference-view-widget .widget-left .form-type-checkbox,
#home-page-node-form .entityreference-view-widget .widget-left .form-type-checkbox,
#press-release-node-form .entityreference-view-widget .widget-left .form-type-checkbox {
  float: right;
}
#news-page-node-form .entityreference-view-widget .widget-left .field-name-field-press-release-category,
#home-page-node-form .entityreference-view-widget .widget-left .field-name-field-press-release-category,
#press-release-node-form .entityreference-view-widget .widget-left .field-name-field-press-release-category {
  padding: 3px;
  background: #ccc;
  float: left;
}
#news-page-node-form .entityreference-view-widget .widget-left .even,
#home-page-node-form .entityreference-view-widget .widget-left .even,
#press-release-node-form .entityreference-view-widget .widget-left .even {
  background: none;
}
#news-page-node-form .entityreference-view-widget .widget-right .widget-filters,
#home-page-node-form .entityreference-view-widget .widget-right .widget-filters,
#press-release-node-form .entityreference-view-widget .widget-right .widget-filters {
  background: #EDEFEB;
}
#news-page-node-form .entityreference-view-widget .widget-right .form-type-checkbox,
#home-page-node-form .entityreference-view-widget .widget-right .form-type-checkbox,
#press-release-node-form .entityreference-view-widget .widget-right .form-type-checkbox {
  margin-right: 10px;
  margin-bottom: 10px;
}
#news-page-node-form .entityreference-view-widget .widget-right .field-name-field-press-release-category,
#home-page-node-form .entityreference-view-widget .widget-right .field-name-field-press-release-category,
#press-release-node-form .entityreference-view-widget .widget-right .field-name-field-press-release-category {
  float: left;
  padding: 3px;
  background: #ccc;
}
#news-page-node-form .entityreference-view-widget .widget-right .field-name-field-release-date,
#home-page-node-form .entityreference-view-widget .widget-right .field-name-field-release-date,
#press-release-node-form .entityreference-view-widget .widget-right .field-name-field-release-date {
  float: left;
  margin-right: 10px;
  padding: 3px;
  background: #ccc;
}
#news-page-node-form .entityreference-view-widget .widget-right .field-name-body,
#home-page-node-form .entityreference-view-widget .widget-right .field-name-body,
#press-release-node-form .entityreference-view-widget .widget-right .field-name-body {
  clear: left;
}
